Subject: [TR] TR3 tach

From: John Deluca <[email-masked]>
Date: Tue, 25 Feb 2020 12:34:11 -0600

Reference my post yesterday on no light in the tach.  I found the problem.  After some refurbishing (months ago) I put the ring, that surrounds the face, behind it-where it blocked the light.  After repositioning on the front side, still no light.  There was no gap to let the light through between face and ring.  I had put a thin rubber gasket on the back of the case which did not allow the tach to be tightened against the case.  Thus, no gap for light.  Removed gasket and now have lighted tach.  Thanks to all for the suggestions.
John 

Sent from my iPad
** [email-masked] **

Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive